ALLEGRO_USTR(3)

NAME

ALLEGRO_USTR - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef struct _al_tagbstring ALLEGRO_USTR;

DESCRIPTION

An opaque type representing a string. ALLEGRO_USTRs normally contain UTF-8 encoded strings, but they may be used to hold any byte sequences, including NULs.